// creator  : weidu.exe (version 23100)
// argument : BHCRYPT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BHCRYPT~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #35892 /* ~You too will die for disturbing my rest.~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
